# coding=utf-8
from parallels.core.utils.message_utils import single_line_message, load_overrides

ACTION_FETCH_SOURCE_DATA = single_line_message("""
    Fetch data from source PPCPL
""")
ACTION_CHECK_ADDITIONAL = single_line_message("""
    Check additional
""")
FAILED_TO_FIX_IDN_NAMES = single_line_message("""
    Failed to fix IDN names from punycode to unicode. National domains will be migrated in punycode and look a bit ugly
    in control panel after migration.
    Reason: {reason}
""")

# Load language and UI type overrides. That must be the last line of root messages file.
load_overrides(__name__, locals())
